/**
 *
 * Responsive CSS
 *
 */

/* Tablet Portrait size to standard 960 */
@media only screen and (min-width: 960px) {
    .container {
        width: 1170px !important;
    }
}


/* Tablet Portrait size to standard 960 */
@media only screen and (max-width: 959px) {
    #group-boxes, #home-page-banner {
        display: none;
    }
    
    #group-boxes .group-box > div > div {
        font-size: 12px;
        line-height: 14px;
    }
    
    .proud {
        display: none;
    }
    
    #pro-video-newsletter iframe {
        width: 738px;
        height: 445px;
    }
    
    .pro-grey-box {
        margin-bottom: 30px;
    }
    
    .show-tab {
        float: none !important;
        margin-right: 0 !important
    }
    
    #show-tab-5 {
        float: none !important;
        margin-tight: 0 !important
    }
    
    #single-press-release article img {
        width: 100%;
        height: auto;
    }

    #single-press-release .single-sidebar {
        font-size: 12px;
        padding: 4px;
    }

    #pressreleases-page-template .blog-item-details h2 {
        line-height: 21px;
        font-size: 17px !important;
    }

    #pressreleases-page-template .blog-item-details .blog-item-date {
        margin-top: 5px;
        margin-bottom: 5px !important;
    }

    #pressreleases-page-template .blog-item-small .blog-item-details {
        width: 257px !important;
    }

    #pressreleases-page-template .blog-item-details .blog-item-excerpt {
        font-size: 12px;
        line-height: 16px;
    }

    .person-large-details {
        width: 277px;
    }

    #about-page-template iframe {
        height: 286px;
    }

    #proartistevents-page-template .day-label {
        font-size: 12px;
        padding: 5px;
    }

    #proartistevents-page-template .calendar-day {
        min-height: 190px !important;
    }

    #proartistevents-page-template .calendar-event-name {
        font-size: 12px;
        line-height: 11px;
    }

    .artist-box img {
        width: 100%;
        height: auto;
    }

    .opportunity {
        margin-bottom: 30px;
    }

    .artists-box {
        height: 410px;
    }

    .artists-box img {
        width: 100%;
        height: auto;
        float: none;
    }

    .professional-artists-content {
        margin-left: 0;
        float: none;
        width: 100%;
    }

    .professional-artists-box img {
        height: 100%;
    }

    #cat-page-template h1 {
        font-size: 25px;
        line-height: 10px;
    }

    #cat-page-template #cat-tabs {
        top: -15px;
    }

    .student-login-box h2 {
        font-size: 16px;
    }

    .student-login-box .button {
        position: static;
    }

    .student-login-box .button2 {
        position: static;
        margin-top: 16px;
    }

    .academy-course-box-title {
        font-size: 12px;
    }

    .learning-academy-image img {
        width: 100%;
        height: auto;
    }

    .learning-info-box {
        height: 221px;
    }

    .learning-info-box h2 {
        margin-bottom: 10px;
        font-size: 20px;
        line-height: 20px;
    }

    .learning-info-box p {
        font-size: 14px;
        line-height: 16px;
    }

    #Grid .mix {
        width: 46%;
        height: 435px;
    }

    #Grid .mix img {
        width: 100%;
        height: auto;
    }

    .classes-featured-title {
        line-height: 20px;
        font-size: 18px;
        margin-bottom: 8px;
    }

    .classes-featured-desc {
        margin-bottom: 0;
    }

    .classes-content {
        font-size: 12px;
        line-height: 13px;
    }

    .classes-content p {
        margin-bottom: 10px;
    }

    .classes-featured-box {
        height: 223px !important;
    }

    .classes-featured-box img {
        width: 100%;
        height: auto;
    }

    .classes-featured-title {
        font-size: 20px;
        width: 225px;
    }

    .classes-featured-desc, .classes-featured-time {
        font-size: 12px;
    }

    .footer-logo {
        margin-top: 20px;
    }

    .blog-item-large img {
        width: 240px;
        height: auto;
    }

    .blog-item-large .blog-item-details {
        width: 205px !important;
    }

    .blog-item-details h2 {
        font-size: 18px !important;
        margin-bottom: 0px !important;
        line-height: 22px;
    }

    .blog-item-date {
        margin-bottom: 6px;
    }

    .blog-item-details .blog-item-date {
        font-size: 16px !important;
        margin-bottom: 0 !important;
    }

    .blog-item-details .blog-item-excerpt p {
        font-size: 14px;
        line-height: 15px;
    }

    .blog-item-small img {
        width: 249px;
        height: auto;
    }

    .blog-item-small .blog-item-details {
        width: 277px !important;
    }

    .cafe_bar img {
        float: none !important;
    }

    .person-large-profile img {
        width: 200px;
        height: auto;
    }

    #menu-about-sidebar-menu {
        width: 175px !important;
    }

    .event-featured-box img {
        width: 100%;
        height: auto;
    }

    .event-info-box {
        min-height: 220px;
    }

    .event-booking-information {
        font-size: 16px;
        margin-bottom: 11px;
    }

    .event-booking-time {
        font-size: 20px;
        line-height: 11px;
        margin-bottom: 5px;
    }

    .event-booking-running-time {
        font-size: 14px;
        margin-top: 13px;
        margin-bottom: 4px;
    }

    .event-booking-age {
        font-size: 14px;
    }

    .event-info-box .button {
        padding: 10px;
    }

    .show-box {
        height: 500px;
    }

    .show-box img {
        width: 100%;
        height: auto;
    }

    .header-nav-box {
        margin-bottom: 6px;
    }

    .home-tile-small {
        height: 109px;
    }

    .home-tile-small img, .home-slide img {
        width: 100%;
        height: auto;
    }

    .home-tile-large {
        height: 224px;
    }

    .home-slide-title {
        font-size: 26px;
        width: 210px;
    }

    .home-tile-title {
        font-size: 12px;
    }

    .home-featured-box {
        margin-bottom: 10px;
    }

    .shows-featured-box {
        height: 223px;
    }

    .shows-featured-box img {
        width: 100%;
        height: auto;
    }

    .shows-featured-title {
        width: 220px;
        font-size: 18px;
        line-height: 16px;
        margin-bottom: 10px;
    }

    .shows-info-box {
        height: 223px;
    }

    .shows-info-box img {
        top: 55px;
        left: 127px;
    }

    .shows-info-box-text {
        font-size: 16px;
    }
}


/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (max-width: 767px) {
    #group-boxes .group-box, #group-boxes .group-box-gap {
        width: 24%;
        margin-bottom: 6px;
    }
    
    .event-info-box-section.border {
        border: none;
        float: none;
        width: 100%;
        margin-top: 0;
        padding-top: 20px;
        height: initial;
    }
    
    .event-info-box-section.border + .event-info-box-section {
        float: none;
        width: 100%;
        margin-bottom: 0;
        padding-bottom: 80px;
        height: initial;
    }
    
    .event-info-box-section .button {
        bottom: 20px;
    }
    
    #event-gallery {
        height: 234px;
    }
    
    #pro-video-newsletter iframe {
        width: 390px;
        height: 249px;
    }
    
    h1 {
        font-size: 30px;
        text-align: center;
        line-height: 30px;
        margin-bottom: 15px;
    }
    
    .performances-alert {
        font-size: 22px;
        text-align: center;
        margin-top: 0;
    }

    #menu-hire-sidebar-menu {
        width: 100% !important;
    }

    #pressreleases-page-template .blog-item-small {
        height: 424px;
    }

    #pressreleases-page-template .blog-item-small img {
        width: 100%;
        height: auto;
        float: none;
    }

    #pressreleases-page-template .blog-item-small .blog-item-details {
        width: 100% !important;
        float: none;
        margin: 0;
    }

    #pressreleases-page-template .blog-item-large {
        height: 510px;
    }

    #pressreleases-page-template .blog-item-large img {
        width: 348px;
        height: auto;
        float: none;
    }

    #pressreleases-page-template .blog-item-large .blog-item-details {
        float: none;
        padding: 20px;
        margin: 0;
        padding-top: 0;
        width: 100% !important;
    }

    #about-page-template iframe {
        height: 219px;
    }

    .artist-box {
        height: 352px;
    }

    #menu-professionals-sidebar-menu {
        width: 100% !important;
    }

    #menu-learning-sidebar {
        width: 100% !important;
    }

    #cat-page-template h1 {
        font-size: 25px;
        line-height: 27px;
        padding-bottom: 72px;
        text-align: center;
    }

    #cat-page-template #cat-tabs {
        top: 71px;
        left: 101px;
    }

    .learning-academy-image {
        padding-right: 15px !important;
    }

    .learning-academy-image + div {
        padding-left: 15px !important;
    }

    .learning-info-box {
        width: 100%;
        margin-left: 0;
        margin-top: 5px;
    }

    #Grid .mix {
        width: 90%;
        height: 480px;
    }

    #Grid .mix img {
        width: 100%;
        height: auto;
    }

    .classes-content {
        height: 100% !important;
    }

    .classes-featured-box {
        display: none;
    }

    #next-month {
        margin-left: 30px;
    }

    #previous-month {
        margin-right: 30px;
    }

    .day-label {
        padding: 5px;
       font-size: 10px;
    }

    .calendar-day {
        min-height: 70px;
        font-size: 11px;
        line-height: 10px;
    }

    #sc_chat_box {
        display: none;
    }

    #footer-copyright-wrapper nav {
        margin-top: 20px;
    }

    .person-large-profile img {
        width: 100%;
        height: auto;
    }

    .person-large-details {
        margin-left: 0;
        width: 100%;
        margin-top: 20px;
    }

    #menu-about-sidebar-menu {
        width: 100% !important;
    }

    .event-social-share {
        margin-top: 40px;
    }

    .event-title-bar h1 {
        font-size: 28px;
    }

    .event-featured-box img {
        padding-right: 13px;
    }

    .event-info-box {
        margin-left: 15px;
    }

    .show-box img {
        width: 100%;
        height: auto;
    }

    .show-box {
        height: 520px;
    }

    .shows-featured-box {
        height: 223px;
    }

    .shows-featured-box img {
        width: 100%;
        height: auto;
    }

    .shows-featured-title {
        width: 220px;
        font-size: 18px;
    }

    .shows-info-box {
        height: 223px;
    }

    .shows-info-box img {
        top: 55px;
        left: 127px;
    }

    .shows-info-box-text {
        font-size: 16px;
    }

    .home-featured-box {
        height: 432px;
    }

    .home-featured-box img {
        width: 100%;
        height: auto;
    }

    .home-featured-content {
        text-align: center;
        width: 100% !important;
        margin-left: 0 !important;
        margin-top: 20px;
        height: 150px !important;
    }

    .home-featured-content .button {
        left: 80px;
    }

    .home-featured-content .button2 {
        left: 195px;
    }

    #header-top-bar {
        display: none;
    }

    #header-wrapper {
        border: none !important;
    }

    .header-nav-box {
        color: #FFFFFF;
        text-transform: uppercase;
        text-align: left;
        line-height: 50px;
        font-size: 20px;
        margin-left: 3px;
        margin-right: 3px;
        padding-left: 15px;
    }

    .home-tile-large {
        height: 236px;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
    #group-boxes .group-box, #group-boxes .group-box-gap {
        width: 49%;
        margin-bottom: 6px;
    }
    
    #event-gallery {
        height: 162px;
    }
    
    #pro-video-newsletter iframe {
        width: 270px;
        height: 182px;
    }
    
    .performances-alert {
        line-height: 30px;
    }
    
    #about-page-template iframe {
        height: 152px;
    }

    .artist-box {
        height: 266px;
    }

    .learning-info-box {
        height: 300px;
    }

    #Grid .mix {
        height: 405px;
    }

    .calendar-day-number {
        top: 4px;
        right: 4px;
    }

    .calendar-event-name {
        left: 2px;
        font-size: 10px;
        bottom: 2px;
    }

  
    h1 {
        font-size: 30px;
    }

    .home-tile-large {
        height: 162px;
    }

    .home-featured-box {
        height: 355px;
    }

    .home-featured-content .button {
        left: 16px;
    }

    .home-featured-content .button2 {
        left: 133px;
    }

    .show-tab {
        font-size: 14px;
        float: none !important;
        margin: 0 auto !important;
        line-height: 40px !important;
    }
    
    #show-tab-3 {
        float: none !important;
        margin: 0 auto !important;
    }

    .show-box {
        height: auto;
    padding-bottom: 70px;
    }

    

    .person {
        height: 295px;
    }

    .post-content h1 {
        font-size: 26px;
    }
}

@media only screen and (max-width: 768px) {
    .calendar-day {
        min-height: 50px;
            width: 100%;
                border-right: 1px solid #CCCCCC;


    }
    .calendar-events-wrapper {
	    margin:10px;
	    position: relative;
	    bottom: auto;
	    left: auto;
	    }
        .calendar-day:not(.calendar-day-this-month) {
	display: none;
    }
.day-label{
	display: none;
}	
	}